//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace asangard.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Picture
    {
        public string Path { get; set; }
        public int IdPic { get; set; }
        public string Location { get; set; }
    }
}
